﻿
.margin-auto {
    margin: auto !important;
}

.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown {
    width: 300px
}

.form-input {
    height: 45px !important;
}

.float-left {
    float: left;
}

.margin-right-5 {
    margin-right: 5px;
}

.margin-right-10 {
    margin-right: 10px;
}
.margin-top-10 {
    margin-top: 10px!important;
}
.margin-bottom-10 {
    margin-bottom: 10px !important;
}
.mt-0{margin-top:0px!important;}
.p-l-0{padding-left:0px!important;}
.p-r-0{padding-right:0px!important;}
.p-r-5{padding-right:5px!important;}
.col-md-1 {
    width: 8.33333333%;
    float:left;
}
.col-md-2 {
    width: 16.66666666%;
    float: left;
}
.col-md-3 {
    width: 25%;
    float: left;
}
.col-md-4 {
    width: 33.33333333%;
    float: left;
}
.col-md-5 {
    width: 41.66666666%;
    float: left;
}
.col-md-6 {
    width: 50%;
    float: left;
}
.col-md-7 {
    width: 58.33333333%;
    float: left;
}
.col-md-8 {
    width: 66.66666666%;
    float: left;
}
.col-md-9 {
    width: 75%;
    float: left;
}
.col-md-10 {
    width: 83.33333333%;
    float: left;
}
.col-md-11 {
    width: 91.66666666%;
    float: left;
}
.col-md-12 {
    width: 100%;
    float: left;
}
.p-0{padding:0px!important;}
.width-100 {
    width: 100%!important;
}
.rd-navbar-wrap {
    height: auto!important;
}
.form-wrap-classical-input .select2-container{display:none!important;}
.form-wrap-classical-input select{display:block!important;    border-color: rgb(212, 210, 210)!important;width:100%;}
.select2-container .select2-choice {
    padding: 9px 0px !important;
}

.reservation-year-container .select2-choice,
#reservation-hour-container .select2-choice {
    margin-left: -15px !important;
    
}

.reservation-hour-container .select2-choice {
    margin-left: -15px !important;
}

.reservation-lang-container .form-input {
    text-align: left;
    background-color: #43609a;
}
.reservation-lang-container .select2-choice {
    background-color: #43609a!important;
    color: white!important;
}
.select2-drop {
    overflow-y: scroll;
    max-height: 200px;
}

.display-none {
    display: none;
}
.display-none-imp {
    display: none!important;
}
.span-warning {
    color: red;
}

.border-mail {
    padding: 3px 4px 2px 4px;
    margin: 10px 10px 15px 10px;
    text-align: left;
    border: 1px solid #dfdfdf;
    border-color: #91323D;
    margin-bottom: 30px !important;
}

.cursor-pointer {
    cursor: pointer;
}

.reservation-header {
    margin-left: -10px !important;
    margin-right: -10px !important;
}
.reservation-header h3 {
    color: #43609a;
}
.ul-aprrovement {
    text-align: left;
    list-style-type: disc;
    margin-left: 100px;
    margin-top: 10px;
}
.turkey-step p{width:100%;padding:5px;text-align:center;}
.text-left{text-align:left!important;}
.reservation-detail{background-color:white!important;}
.a-disabled {
    color: currentColor;
    cursor: not-allowed;
    opacity: 0.5;
    text-decoration: none;
}
@media print {
    .no-print, .no-print * {
        display: none !important;
    }
}
@media (min-width: 1000px) {
    body {
        padding: 0;
        margin: 0 auto;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        line-height: 20px;
        background-image: url(../../images/back.jpg);
        background-repeat: repeat;
    }
}


.rd-navbar-fullwidth .rd-navbar-inner {
    padding-top: 2px !important;
    padding-bottom: 2px !important;
}

.page-footer {
    padding-left: 0px;
    padding-right: 0px;
}

.shell-wide-custom{margin-left:0px!important;margin-right:0px!important;padding-left:0px!important;padding-right:0px!important;
}

@media (min-width: 1000px) {
    .rd-navbar-fullwidth .rd-navbar-nav > li + li

{
    margin-left: -4px !important;
}
    .page-footer {
        padding-bottom: 2px!important;
    }
}
.bg-top-custom {
    background-image: url(../../images/border-top-bg.png),url(../../images/border-left-bg.png),url(../../images/border-right-bg.png);
    background-position: top,left,right;
    background-repeat: repeat-x,repeat-y,repeat-y;
    /*padding-left:5px;
    padding-right:5px;*/
}

.bg-top-custom .shell-wide{
    margin-top:10px!important;
}
.bg-side-custom {
    background-image: url(../../images/border-left-bg.png),url(../../images/border-right-bg.png);
    background-position: left,right;
    background-repeat: repeat-y,repeat-y;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom:30px!important;
}
.bg-bottom-custom {
    background-image: url(../../images/border-bottom-bg.png),url(../../images/border-left-bg.png),url(../../images/border-right-bg.png);
    background-position: bottom,left,right;
    background-repeat: repeat-x,repeat-y,repeat-y;
    padding-left: 5px;
    padding-right: 5px;
}


.page-header{margin-bottom:0px!important}
.rd-navbar-top-panel {
    background-image: url(../../images/suleymaniye-header.png);
    background-repeat:no-repeat;
    height:207px;
}
.cmb-reservation-lang {
    color: #fffafa !important;
    background-color: #43609a;
}
.cmb-country-container .select2-chosen {
    padding-left: 10px;
}
.breadcrumbs-custom1 {
    background: url(../../images/logo-new.png);
    background-size: contain;
    background-color: #ab162a;
    background-position: right,bottom;
    background-repeat: no-repeat;
    background-size:contain;
    padding-bottom:35px!important;
}
    .breadcrumbs-custom1 h2 {
        font-size:45px;
    }
.rd-navbar-fullwidth .rd-navbar-nav > li > a{font-weight:600;}
.rd-navbar-dropdown li{background:none!important;}
ul.flags{display:table;}
ul.flags li{padding:3px; float:left; margin-right:4px; text-align:center; border:1px solid #d6d6d6;}
ul.flags li a img{width:30px;height:auto;}
ul.flags li:hover{border:1px solid #aaa;text-decoration:none;}


.info-tab-images img{height:89px;width:auto;}
.print-container {
    color: #695f77;
    font-size: 13px;
    font-weight: normal;
    margin-left: 18px;
}
.baslik {
    padding: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    color: #0a367e
}
.mt-130{margin-top:130px!important;}
ul.price {
    list-style-position: inside;
}
    ul.price li {
        /*list-style-type: disc;*/
        font-size:14px;
    }
.services-title {
    color: #ab162a;
    margin-bottom: 10px;
    margin-top: 10px;
}
ul.price li:before{
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #ab162a; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */ 
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: 1em; /* Also needed for space (tweak if needed) */
}
p.price {
    color: #ab162a!important;
    font-weight: 600;
    font-size: 24px;
}
.price-footer {
    font-weight: 700;
    color: black;
    font-size: 120%;
    padding-bottom: 10px;
}
.padding-bottom-10 {
    padding-bottom: 10px !important;
}
.padding-0 {
    padding-bottom: 0px !important;
}
.padding-10 {
    padding: 10px !important;
}
.section-about-us {
    margin-left: -30px;
    margin-right: -30px;
    margin-bottom: -30px!important;
}
.popover{z-index:99!important;}
.font-normal{font-style:normal!important;}
.reservation-confirmed {
    width: 100%;
    background-color: #5cb85c;
    color: white;
    padding: 10px;
    text-align: center;
    font-size: 120%;
    border-radius: 5px;
}
.res-sent-to-email {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #9E9E9E;
    line-height: 0.1em;
    margin: 10px 0 20px;
}
.res-sent-to-email span{
    background:#fff; 
    padding:0 10px; 
}
/*tabs-mobile*/
.tabs-mobile ul {
    max-width: none !important;
    width: auto;
    text-align: center;
    border: 0 !important;
}
.tabs-mobile ul li {
    display:inline-block!important;
}
.tabs-mobile ul li a {
    border:0!important;
}
/*tabs-mobile*/
@media (max-width: 800px) {
    .div-agreement-container{max-height:300px;overflow-y:scroll;}
    .go-back-container{margin-top:10px!important;}
    .mobile-container hr{margin-top:10px!important;}
    .mobile-container .lbl-reservation-agreement-mobile{font-size:16px!important;}
    .mobile-container .div-agreement-container::-webkit-scrollbar {
        width: 10px;
    }
    /* Track */
    .mobile-container .div-agreement-container::-webkit-scrollbar-track {
        background: #f1f1f1;
    }
    /* Handle */
    .mobile-container .div-agreement-container::-webkit-scrollbar-thumb {
        background: #888;
    }
}
@media (max-width: 999.99px) {
    p.price {
        padding-bottom: 20px;
    }
    .breadcrumbs-custom1 {
        background: none !important;
        background-color: #ab162a!important;
        padding-bottom:35px!important;
    }
        .breadcrumbs-custom1 h2 {
            font-size: 25px;
        }
    .mobile-container{display:block!important;}
    .desktop-container{display:none!important;}
    .swiper-style-2 {
        min-height: 220px !important;
        max-height: 220px !important;
    }
    a.footer-link {
        color:#0B77BD!important;
    }
    a.footer-link:hover {
        color: #0B77BD!important;
    }
}
@media (min-width: 999.5px) {
    .languages-container {
        margin-top: -28px !important;
        text-align: right;
        margin-right: 0px;
        position: relative;
        float: right;
        font-size: 15px;
    }

        .languages-container a {
            color: white !important;
            font-weight: 600;
            margin-left: 3px;
            -webkit-text-stroke: 0.3px black;
            /*padding: 2px;*/
        }
            .languages-container a:hover {
                -webkit-text-stroke: 0.1px black;
                text-decoration: none;
            }
    main {
        padding-left: 2px;
        padding-right: 2px;
        background-color: white;
    }
    .swiper-style-2 {
        min-height: 250px !important;
        max-height: 250px !important;
    }
    .mobile-container{display:none!important;}
    .desktop-container{display:block!important;}
    .section-md {
        padding-top: 20px !important;
        padding-bottom: 30px;
    }
    .page {
        max-width: 970px;
        margin: auto;
        background-image: url(../../images/page-border-top-left.png), url(../../images/page-border-top.png), url(../../images/page-border-left.png), url(../../images/page-border-right.png), url(../../images/page-border-bottom.png);
        background-repeat: no-repeat,repeat-x,repeat-y,repeat-y,repeat-x;
        background-position-x: 0px,72px,0px,right,44px;
        background-position-y: 0px,0px,44px,44px,bottom;
        /*padding-left: 40px;
        padding-right: 40px;
        padding-top: 40px;*/
        padding:40px;
    }
    .rd-navbar-nav-scroll-holder ul li {
        min-height: 40px;
        background: url(../../images/m-li-background.png);
        background-position: center;
        min-width: 126.5px;
        vertical-align: top;
        padding-top: 10px;
    }

        .rd-navbar-nav-scroll-holder ul li a {
            color: #406eac !important;
        }

            .rd-navbar-nav-scroll-holder ul li a:hover {
                text-decoration: none;
                color: #8f859e;
            }
    .tab-content-custom{
        padding-top:30px!important;
    }
    .services-title-price {
        margin-left:160px;
    }
    .price{
        margin-left:170px!important;
    }
    .price-footer {
        text-align:center!important;
    }
}
.tooltip-obj img{max-width:16px!important;}
@media (min-width: 480px) {
    .hotel-booking-form {
            padding: 30px 15px 15px;
        }
        .hotel-booking-form p.text-uppercase {
            margin: 0 0 5px!important;
        }
    .margin-top-0 {
        margin-top: 0px !important;
    }
    .margin-top-5 {
            margin-top: 5px !important;
        }
        .margin-top-10 {
            margin-top: 10px !important;
        }

        .margin-top-20 {
            margin-top: 20px !important;
        }

        .margin-bottom-10 {
            margin-bottom: 10px !important;
        }
    .margin-bottom-20 {
        margin-bottom: 20px !important;
    }

        .padding-bottom-50 {
            padding-bottom: 50px !important;
        }
    .padding-top-10 {
        padding-top: 10px !important;
    }
    }
